/* Small Screen Adjustments */

@media only screen and (max-width : 320px) {
  .footbar .social h2 {
    margin-top: 20px;
  }
  .productarea .image img {
    margin-bottom: 20px;
  }
  .productarea .panel-footer {
    text-align: center !important;
  }
  .productarea .bottom .price {
    text-align: center !important;
    font-size: 1.2em;;
  }
  .productarea .bottom .price .offer {
    display: block;
  }
  .productarea .additional_images img {
    width: 45px;
    height: 45px;
  }
  .productarea .bottom .info {
    text-align: center !important;
    margin-bottom:20px;
  }
  .productpagearea .bottom .text {
    text-align: center !important;
    margin-bottom:20px;
  }
  .productpagearea .bottom .price {
    text-align: center !important;
    font-size: 1.2em;;
  }
  .productpagearea .bottom .price .offer {
    display: block;
  }
  .productpagearea .data h2 {
    margin-top: 20px !important;
  }
  .table-responsive {
    padding-bottom:0;
    margin-bottom:0;
    border:0 !important;
  }
  .popularrow .product,.footlatest .product,.relatedrow .product {
    text-align:center;
    padding-left:10px;
    font-size: 15px;
  }
  .popularrow .product .price,.relatedrow .product .price, .footbar .latest .price {
    font-size: 1.2em;;
    font-weight: bold;
  }
  .contactbox h2 {
    margin-top:20px;
  }
  footer .socialbuttons a i {
    font-size: 20px;
  }
  .footbar .footlatest .image img {
    width:100% !important;
  }
  .pushy a {
    font-size: 15px !important;
  }
  .popularboxarea .img-responsive,.relatedboxarea .img-responsive {
    width: 100% !important;
  }
  .productbuyarea .table tr td.qty {
    text-align: right;
    width: 40% !important;
  }
  .producteditarea .table tr td.qty {
    text-align: right;
    width: 40% !important;
  }
  .infopdfbutton {
    margin-bottom: 20px !important;
  }
  .navbar .container .links {
    padding-top:6px;
  }
  .navbar .container .links a {
    font-size:14px;
	margin-left: 10px;
  }
  .navbar .container .links a:first-child {
    margin-left: 0;
  }
}

@media only screen and (max-width : 480px) {
  .footbar .social h2 {
    margin-top: 20px;
  }
  .productarea .image img {
    margin-bottom: 20px;
  }
  .productarea .panel-footer {
    text-align: center !important;
  }
  .productarea .bottom .price {
    text-align: center !important;
    font-size: 1.2em;;
  }
  .productarea .bottom .price .offer {
    display: block;
  }
  .productarea .additional_images img {
    width: 45px;
    height: 45px;
  }
  .productarea .bottom .info {
    text-align: center !important;
    margin-bottom:20px;
  }
  .productpagearea .bottom .text {
    text-align: center !important;
    margin-bottom:20px;
  }
  .productpagearea .bottom .price {
    text-align: center !important;
    font-size: 1.2em;;
  }
  .productpagearea .bottom .price .offer {
    display: block;
  }
  .productpagearea .data h2 {
    margin-top: 20px !important;
  }
  .table-responsive {
    padding-bottom:0;
    margin-bottom:0;
    border:0 !important;
  }
  .popularrow .product,.footlatest .product,.relatedrow .product {
    text-align:center;
    padding-left:10px;
    font-size: 15px;
  }
  .popularrow .product .price,.relatedrow .product .price, .footbar .latest .price {
    font-size: 1.2em;;
    font-weight: bold;
  }
  .contactbox h2 {
    margin-top:20px;
  }
  footer .socialbuttons a i {
    font-size: 20px;
  }
  .footbar .footlatest .image img {
    width:100% !important;
  }
  .footbar .footlatest {
    width:110%;
  }
  .pushy a {
    font-size: 15px !important;
  }
  .popularboxarea .img-responsive,.relatedboxarea .img-responsive {
    width: 100% !important;
  }
  .productbuyarea .table tr td.qty {
    text-align: right;
    width: 40% !important;
  }
  .producteditarea .table tr td.qty {
    text-align: right;
    width: 50% !important;
  }
  .infopdfbutton {
    margin-bottom: 20px !important;
  }
  .navbar .container .links {
    padding-top:6px;
  }
  .navbar .container .links a {
    font-size:14px;
	margin-left: 10px;
  }
  .navbar .container .links a:first-child {
    margin-left: 0;
  }
}

@media only screen and (max-width : 768px) {
  .footbar .social h2 {
    margin-top: 20px;
  }
  .productarea .panel-footer {
    text-align: center !important;
  }
  .productarea .image img {
    margin-bottom: 20px;
  }
  .productarea .bottom .price {
    text-align: center !important;
    font-size: 1.2em;;
  }
  .productarea .bottom .price .offer {
    display: block;
  }
  .productarea .bottom .info {
    text-align: center !important;
    margin-bottom:20px;
  }
  .productpagearea .bottom .text {
    text-align: center !important;
    margin-bottom:20px;
  }
  .productpagearea .bottom .price {
    text-align: center !important;
    font-size: 1.2em;;
  }
  .productpagearea .bottom .price .offer {
    display: block;
  }
  .productpagearea .data h2 {
    margin-top: 20px !important;
  }
  .table-responsive {
    padding-bottom:0;
    margin-bottom:0;
    border:0 !important;
  }
  .popularrow .product,.footlatest .product,.relatedrow .product {
    text-align:center;
    padding-left:10px;
    font-size: 15px;
  }
  .popularrow .product .price,.relatedrow .product .price, .footbar .latest .price {
    font-size: 1.2em;;
    font-weight: bold;
  }
  .contactbox h2 {
    margin-top:20px;
  }
  footer .socialbuttons a i {
    font-size: 20px;
  }
  .footbar .footlatest .image img {
    width:100% !important;
  }
  .pushy a {
    font-size: 15px !important;
  }
  .popularboxarea .img-responsive,.relatedboxarea .img-responsive {
    width: 100% !important;
  }
  .productbuyarea .table tr td:last-child {
    text-align: right;
    width: 35%;
  }
  .producteditarea .table tr td:last-child {
    text-align: right;
    width: 30%;
  }
  .infopdfbutton {
    margin-bottom: 20px !important;
  }
  .navbar .container .links {
    padding-top:6px;
  }
  .navbar .container .links a {
    font-size:14px;
	margin-left: 10px;
  }
  .navbar .container .links a:first-child {
    margin-left: 0;
  }
}

@media only screen and (max-width : 968px) {
  .footbar .social h2 {
    margin-top: 20px;
  }
  .productarea .panel-footer {
    text-align: center !important;
  }
  .productarea .image img {
    margin-bottom: 20px;
  }
  .productarea .bottom .price {
    text-align: center !important;
    font-size: 1.2em;;
  }
  .productarea .bottom .price .offer {
    display: block;
  }
  .productarea .bottom .info {
    text-align: center !important;
    margin-bottom:20px;
  }
  .productpagearea .bottom .text {
    text-align: center !important;
    margin-bottom:20px;
  }
  .productpagearea .bottom .price {
    text-align: center !important;
    font-size: 1.2em;;
  }
  .productpagearea .bottom .price .offer {
    display: block;
  }
  .productpagearea .data h2 {
    margin-top: 20px !important;
  }
  .table-responsive {
    padding-bottom:0;
    margin-bottom:0;
    border:0 !important;
  }
  .popularrow .product,.footlatest .product,.relatedrow .product {
    text-align:center;
    padding-left:10px;
    font-size: 15px;
  }
  .popularrow .product .price,.relatedrow .product .price, .footbar .latest .price {
    font-size: 1.2em;;
    font-weight: bold;
  }
  .contactbox h2 {
    margin-top:20px;
  }
  footer .socialbuttons a i {
    font-size: 20px;
  }
  .footbar .footlatest .image img {
    width:100% !important;
  }
  .pushy a {
    font-size: 15px !important;
  }
  .popularboxarea .img-responsive,.relatedboxarea .img-responsive {
    width: 100% !important;
  }
  .productbuyarea .table tr td:last-child {
    text-align: right;
    width: 35%;
  }
  .producteditarea .table tr td:last-child {
    text-align: right;
    width: 25%;
  }
  .infopdfbutton {
    margin-bottom: 20px !important;
  }
  .navbar .container .links {
    padding-top:6px;
  }
  .navbar .container .links a {
    font-size:14px;
	margin-left: 10px;
  }
  .navbar .container .links a:first-child {
    margin-left: 0;
  }
}